print("import: u'agate'")
import agate

print("import: u'agate.aggregations'")
import agate.aggregations

print("import: u'agate.computations'")
import agate.computations

print("import: u'agate.data_types'")
import agate.data_types

print("import: u'agate.table'")
import agate.table

print("import: u'agate.tableset'")
import agate.tableset

